# CGI/ERB sample for Ruby-GetText-Package.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-04-23 12:43+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: helloerb2.cgi:28
msgid "Sample script for CGI/ERB (Auto-Detect charset)."
msgstr ""

#: helloerb.rhtml:4
msgid "Sample script for CGI/ERB and Ruby-GetText-Package"
msgstr ""

#: helloerb.rhtml:11
msgid "Hello World"
msgstr ""

#: helloerb.rhtml:14
msgid "locale"
msgstr ""

#: helloerb.rhtml:15
msgid "output_charset"
msgstr ""

#: helloerb.rhtml:16
msgid "QUERY_STRING"
msgstr ""

#: helloerb.rhtml:18
msgid "Call a library method which has another textdomain."
msgstr ""

#: helloerb.rhtml:21
msgid "Back"
msgstr ""
